AGRO-POPC - Zadanie #2671

Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadan po audycie WCAG
Szczegoly artykutu - alternatywny opis ikon nawigacji
2021-09-16 13:10 - Tomasz Blazejczyk

Status: Zamkniety Start date: 2021-09-16
Priority: Normalny Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

Ikony - nastepny, poprzedni, pierwszy, ostatni powinny by¢ opisane w jezyku zgodnym z wybranym

History

#1 - 2021-09-16 13:11 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwigzany

#2 - 2021-09-22 07:30 - Tomasz Lewandowski

- Status changed from Rozwigzany to Testowanie
- Assignee set to Tomasz Lewandowski

- % Done changed from 0 to 50

#3 - 2021-09-22 07:53 - Tomasz Lewandowski
- Status changed from Testowanie to Zamkniety
- Assignee deleted (Tomasz Lewandowski)

- % Done changed from 50 to 100

http://lodowy.vls.icm.edu.pl/agro-test/element/bwmetal.element.agro-115824c2-1a64-45a2-a6al-58dc936444f6

w: <div class="dynamic_content">, <div class="details-tab">, <div class="details_header">, <nav>, <div class="paging">, osadzone w czterech <a>:
http://lodowy.vls.icm.edu.pl/agro-test/element/bwmeta1.element.agro-115824c2-1a64-45a2-a6a1-58dc936444f6

